/* No comment provided by engineer. */
"%u validation errors have occurred" = "%u validation errors have occurred";

/* No comment provided by engineer. */
".\nThe first 3 are:\n" = ".\nThe first 3 are:\n";

/* toolbarItem.newFolder.toolTip */
"Add New" = "Add New";

/* toolbarItem.newItem.toolTip
   toolbarItem.newFolder.toolTip */
"Add New %@" = "Add New %@";

/* alert.cancelButton */
"Cancel" = "Cancel";

/* toolbar.search.menuRepresentationTitle */
"Clear Search" = "Clear Search";

/* windowCloseAlert.closeButton */
"Close anyway" = "Close anyway";

/* toolbarItem.delete.label
   toolbarItem.delete.paletteLabel */
"Delete" = "Delete";

/* toolbarItem.deleteItem.paletteLabel
   toolbarItem.deleteItem.label
   toolbarItem.deleteFolder.label */
"Delete %@" = "Delete %@";

/* toolbarItem.deleteItem.toolTip */
"Delete Selected %@" = "Delete Selected %@";

/* toolbarItem.deleteItem.toolTip */
"Delete Selection" = "Delete Selection";

/* toolbarItem.deselectSort.label
   toolbarItem.deselectSort.paletteLabel */
"Deselect Sort" = "Deselect Sort";

/* applicationTerminateAlert.discardChangesButton */
"Discard Changes" = "Discard Changes";

/* revertAlert.message */
"Do you want to revert to the most recently saved version of the database?" = "Do you want to revert to the most recently saved version of the database?";

/* applicationTerminateAlert.information */
"If you don’t review the errors in your windows, all your changes will be lost." = "If you don’t review the errors in your windows, all your changes will be lost.";

/* validation.duplicatedIndex */
"Index is duplicated." = "Index is duplicated.";

/* toolbarItem.newFolder.label
   toolbarItem.newFolder.paletteLabel */
"New" = "New";

/* toolbarItem.newFolder.paletteLabel
   toolbarItem.newItem.paletteLabel
   toolbarItem.newItem.label
   toolbarItem.newFolder.label */
"New %@" = "New %@";

/* toolbarItem.selectNext.label
   toolbarItem.selectNext.paletteLabel */
"Next" = "Next";

/* toolbarItem.selectNextFolder.paletteLabel
   toolbarItem.selectNextItem.paletteLabel
   toolbarItem.selectNextFolder.label
   toolbarItem.selectNextItem.label */
"Next %@" = "Next %@";

/* toolbarItem.selectPrevious.paletteLabel
   toolbarItem.selectPrevious.label */
"Previous" = "Previous";

/* toolbarItem.selectPreviousFolder.label
   toolbarItem.selectPreviousItem.paletteLabel
   toolbarItem.selectPreviousItem.label
   toolbarItem.selectPreviousFolder.paletteLabel */
"Previous %@" = "Previous %@";

/* undo.reindex
   toolbarItem.reindexSelection.label */
"Reindex" = "Reindex";

/* toolbarItem.reindexSelection.toolTip */
"Reindex Number of Selected %@." = "Reindex Number of Selected %@.";

/* toolbarItem.reindexSelection.paletteLabel */
"Reindex Selection" = "Reindex Selection";

/* revertAlert.revertButton */
"Revert" = "Revert";

/* toolbarItem.deselectSort.toolTip */
"Revert Sort Order to Default Settings" = "Revert Sort Order to Default Settings";

/* applicationTerminateAlert.reviewErrorsButton */
"Review Errors..." = "Review Errors...";

/* windowCloseAlert.detailsButton */
"Review Details..." = "Review Details...";

/* toolbar.search.label
   toolbar.search.paletteLabel */
"Search" = "Search";

/* toolbarItem.selectNext.toolTip */
"Select Next" = "Select Next";

/* toolbarItem.selectNextItem.toolTip
   toolbarItem.selectNextFolder.toolTip */
"Select Next %@" = "Select Next %@";

/* toolbarItem.selectPrevious.toolTip */
"Select Previous" = "Select Previous";

/* toolbarItem.selectPreviousFolder.toolTip
   toolbarItem.selectPreviousItem.toolTip */
"Select Previous %@" = "Select Previous %@";

/* toolbar.search.toolTip */
"Show Only Items Containing String Specified" = "Show Only Items Containing String Specified";

/* windowCloseAlert.message */
"The database could not saved because invalid data were found. Do you want to close the window anyway?" = "The database could not saved because invalid data were found. Do you want to close the window anyway?";

/* applicationTerminateAlert.message */
"You have %d windows with invalid properties found. Do you want to review these errors before quitting?" = "You have %d windows with invalid properties found. Do you want to review these errors before quitting?";

/* windowCloseAlert.information */
"Your changes will be lost if you close the window." = "Your changes will be lost if you don’t save them.";

/* revertAlert.information */
"Your current changes will be lost." = "Your current changes will be lost.";

